Subject: bug#59075: 29.0.50; Image transforms not applied to svg images

From: Evgeny Zajcev <[email-masked]>
Date: Mon, 7 Nov 2022 13:26:00 +0300

пн, 7 нояб. 2022 г. в 03:26, Po Lu <[email-masked]>:

> My suspicion is that librsvg is not being used to display SVGs at all,
> on Mac OS 13.  What happens if you build without native image APIs?
>

Works perfectly without native image API!  Resulting svg image gets correct
size after applying `:height',
and if I change image type to png, image is not displayed at all as
expected.

-- 
lg